#include<iostream.h>
 int main()
{
 void swap(int a,int b);//函数声明
 int a,b;
 cout<<"请输入两个整数："<<endl;
 cin>>a>>b;
 swap(a,b);//函数调用
 cout<<"a="<<a<<",b="<<b<<endl;
 return(0);
} 
 void swap(int a,int b)//函数定义
{
 int t;//定义中间变量
 t=a;
 a=b;
 b=t;
}
